{
  "name": "Heal Animal",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.4rD5lXk5zltCYsHN"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_heal_animal.jpg",
  "effects": [],
  "_id": "4rD5lXk5zltCYsHN",
  "system": {
    "description": {
      "value": "<p>Your touch restores all normal Wounds and cures all Conditions and Diseases on a mundane animal that has not been killed. However, this spell will not heal the effects of Corruption, broken bones, torn muscles, or amputations. Nor can it heal the decline of old age.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 4,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!4rD5lXk5zltCYsHN"
}